Accueil / [Mod] Equipements / [Mod] Rope + [1.8.1]

[Mod] Rope + [1.8.1]

[Mod] Rope + [1.8.1]
Votez pour cet article.

[gameinfo titre=”Informations” auteur=”Dsojlin’s” version=”” minecraft=”1.8.1″ lien=”” versionmap=”” versiontexture=””]

Lien original

Ce mod assez simple, va rajouter une corde au jeu, qui par exemple vous permettra si attaché à un bloc solide de descendre de grande falaise ou explorer une grotte etc.

Vidéo présentant les crafts et son utilisation :

Téléchargement :

Rope +

Modloader

Installation

Installation

Il est nécessaire de posséder Winrar ou 7-zip pour ouvrir les fichiers.
Ouvrez ensuite Minecraft.exe, cliquez sur options et cliquez sur ce lien encadré en rouge :


Ouvrez le zip, allez dans le dossier Client et ouvrez le dossier mods.Déplacez le dossier rope.zip dans votre dossier Mods qui se trouve dans .minecraft

Pour Modloader glissez son contenu dans minecraft.jar

N’oubliez pas de supprimer le dossier META INF qui se trouve dans minecraft.jar


A propos de Ez'

Yo ! Moi c'est Ez' ! Administrateur et créateur de Minecraft-France depuis 2011 ! N'hésitez pas à me suivre sur les réseaux sociaux et donner vos avis dans les commentaires sur mes articles :)

Ceci vous intéresse peut être

[Mod] Bloodmoon [1.8 | 1.12.1]

Bloodmoon est un mod de lumien231. Il augmente fortement la difficulté durant la nuit avec 0,5% de chance de tomber sur une nuit rouge, 10 minutes dans l'apocalypse.

Rédiger une réponse

16 Commentaires sur "[Mod] Rope + [1.8.1]"

Prévenez moi :
avatar
Trier par:   Commentaires récents | Commentaires ancients | Les mieux notés
Mister_Brain
Membre

Juste une question… Pourquoi quand on lance le grappin, eh bah ça fait un bruit de mec qui se fait frapper dans le ventre??

segle
Membre

L’installation est la même que pour les autres mods, il suffit de cliquer sur le bouton “Installation”, toute la procédure y est.

Si ça ne marche pas, soit vous avez oublié de bien supprimer le dossier “META-INF”, soit un des mods que vous avez déjà entre en conflit.

loiseaualexis
Membre

dsl l’installation est mal expliquer tu devarais peut-etre la refaire ez

merci d’avance.

titanoos
Membre

Donc, il faut mettre modloader + ModloaderSMP dans son minecraft.jar pour que sa fonctionne ?

Thhisisit
Membre

Il n’y a pas que les cordes flèches il y a aussi par exemple les slimes flèches ou les flèches explosives sans oublier les flèches de téléportation!

wpDiscuz